[Main]
bot_left=225
bot_top=1470
bot_height=11520
bot_width=15360

gui_hidepassword=1
gui_append_whisp=0
gui_hidewhispwindow=1

friends_hideoffline=1

font_face=Calibri
font_size=11

beep_call=1
beep_call_alias=chris christopher

skin_titlebar=%bot_path%\Skin\YashMan.jpg

[CDKeyManager]
allrealms=1
onerealm=0
focuseddata=1
server_id=0

[mutex_standard]
yp=yo
kok=lol
lpl=lol
